/* Style sheet for full size screens > 1000px wide */

#header { width: 100%; height:310px; background-color: #fff; padding:0; margin:0; clear:both; text-align:center; background-image:url(../images/cobaltcow-logo.png); background-repeat:no-repeat; background-position:center center; }

#header a { height:310px; width:300px; margin:0 auto; }
#header a:hover { background-image:url(../images/cobaltcow-logo-over.gif); background-repeat:no-repeat; background-position:center center; }
#header a span { display:none;}

#topnav .dotnav { width:38px; text-align:center; }
#topnav a { font-size:13px; font-weight:300; }

h1 {  font-size:34px;  line-height:25px;  padding: 0 0 20px 0; }
h2 {  font-size:24px;  padding:0; }
h3 {  font-size:16px;  line-height:20px;  padding: 0 0 10px 0; }

#bodybox { width:970px !important; padding:30px 0 100px 0; margin:0 auto;  }

#bodybox-left { width:270px !important; float:left; }
#bodybox-right { width:620px; float:right; }
#bodybox-right h1 { padding-left:20px;}
#bodybox-right p { margin-left:20px; }
#bodybox-right table { padding-left:20px; }

.gallery li { list-style:none; float:left; width:290px; height:140px; background-position:center center; background-size:290px; background-repeat: repeat; overflow:hidden;  margin:0 0 20px 20px; }
.gallery { margin-bottom:10px;}
.packageprice { font-size:18px; }
.sm { font-size:9px; }